body{
    
    position:Relative;
    background:#FFF;
    padding-top:115px;
}


.main-header-kkz-parent{
    
    background:#FFF;
    position:absolute;
    top:0;
    right:0;
    left:0;
    z-index:999999;
    width:100%;
    padding:30px 15px;
}

.main-header-kkz-parent .row:first-child{
    
    display:flex;
    align-items:Center;
}

/*.logo-image-header{*/
    
/*    width:100%;*/
/*    height:100%;*/
/*    max-width:200px;*/
/*}*/


.main-header-kkz-parent .kkz-search #sosearchpro{
    
    width:100%;
    padding:0;
}


.main-header-kkz-parent .kkz-search #sosearchpro .input-group{
    
    margin:0;
    align-items:center;
    position:relative;
}


.main-header-kkz-parent .kkz-search #sosearchpro .autosearch-input{
    
    width:100%;
    margin:0;
    background:#FFF;
    height:50px !important;
    border-radius:10px;
    border:1px solid #e0e0e2;
    padding:0 15px;
    font-size:14px;
}

.main-header-kkz-parent .kkz-search #sosearchpro .autosearch-input::placeholder{
    
    color:#000 !important;
}

.main-header-kkz-parent .kkz-search #sosearchpro .input-group-btn .button-search{
    
    height:100% !important;
    background:transparent !important;
    box-shadow:none !important;
    border:none !important;
    padding:0;
    display:flex;
    align-items:center;
}



.main-header-kkz-parent .kkz-search #sosearchpro .input-group-btn{
    
    left:35px;
    
}

.main-header-kkz-parent .kkz-search #sosearchpro .input-group-btn i{
    
    margin:0;
    font-size:25px;
    transition:.2s opacity ease;
    vertical-align:middle;
}


.main-header-kkz-parent .kkz-search #sosearchpro .input-group-btn:hover i {
    
    opacity:.6;
}

.header-user-account{
    
    display:flex;
    align-items:Center;
    justify-content:flex-end;
}

.product-basket-kkz{
    
    padding:5px;
    border-radius:10px;
    border:1px solid #e0e0e2;
    display:flex;
    align-items:center;
    justify-content:center;
    width:50px;
    height:50px;
    position:relative;
}

.product-basket-kkz span{
    
    position: absolute;
    top: -5px;
    inset-inline-end: -9px;
    z-index: 1;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: rgb(51,65,85);
    color: #fff;
    text-align: center;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 9px;
    line-height: 15px;
}




.cdfgs1{
    
    line-height:1;
}

.basket-inside-product-kkz{
    
    position:absolute;
    right:auto;
    left:0;
    top:100%;
    margin-top:10px;
    padding: 20px;
    width: 330px;
    background:#FFF;
    box-shadow:0 0 3px rgba(0,0,0,0.15);
    transition:opacity 0.4s cubic-bezier(0.19, 1, 0.22, 1),visibility 0.4s cubic-bezier(0.19, 1, 0.22, 1),transform 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    overflow:hidden;
    overflow-y:auto;
    text-align:center;
    opacity:0;
    visibility:hidden;
    transform:translateY(15px) translateZ(0);
    max-height:50vh;
    border-radius:5px;
}


.basket-inside-product-kkz .fa-shopping-bag{
    
    font-size:86px;
    color:#f1f1f1;
    margin:0 0 20px 0;
}

.basket-inside-product-kkz p{
    
    color:rgb(51,65,85);
    font-size:14px;
    font-weight:600;
    margin:0 0 20px 0;
}

.product-basket-kkz:hover .basket-inside-product-kkz{
    
    opacity:1;
    visibility:visible;
    transform:none;
}



.basket-inside-product-kkz a{
    
    background-color:rgb(51,65,85);
    color:#FFF;
    text-align:center;
    padding:10px 14px;
    font-size:12px;
    font-weight:600;
    border-radius:5px;
    transition:all .2s linear;
    justify-content:Center;
}



.basket-inside-product-kkz a i{
    margin-right:5px;
    vertical-align:middle;
}


.basket-inside-product-kkz a:hover{
    
    background:rgb(255,46,99);
}

.account-user-kkz{
    
    padding:5px;
    border-radius:10px;
    border:1px solid #e0e0e2;
    display:flex;
    align-items:center;
    justify-content:center;
    width:50px;
    height:50px;
    position:relative;
    margin-right:10px;
}



.erf{
    
    float:none;
    line-height:1;
}




.hover-class-header{
    
    position:absolute;
    right:auto;
    left:0;
    top:100%;
    margin-top:10px;
    padding: 20px;
    width: 330px;
    background:#FFF;
    box-shadow:0 0 3px rgba(0,0,0,0.15);
    transition:opacity 0.4s cubic-bezier(0.19, 1, 0.22, 1),visibility 0.4s cubic-bezier(0.19, 1, 0.22, 1),transform 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    overflow:hidden;
    overflow-y:auto;
    text-align:center;
    opacity:0;
    visibility:hidden;
    transform:translateY(15px) translateZ(0);
    max-height:50vh;
    border-radius:5px;
}


.account-user-kkz:hover .hover-class-header{
    
    opacity:1;
    visibility:visible;
    transform:none;
}


.user-loged-menu-kkz ul{
    
    margin:0;
    display:block;
    padding:0;
}

.user-loged-menu-kkz{
    
    max-height:initial !important;
    border-radius: 12px !important;
    -webkit-box-shadow: 0 10px 70px rgb(0 0 0 / 15%) !important;
    box-shadow: 0 10px 70px rgb(0 0 0 / 15%) !important;
    text-align:right !important;
    width:220px;
}


.user-loged-menu-kkz ul li{
    
    margin:0 0 10px 0;
}

.user-loged-menu-kkz ul li:last-child{
    
    margin:0;
}

.user-loged-menu-kkz ul li a{
    
    transition:color .15s linear;
    -webkit-transition:color .15s linear;
}

.user-loged-menu-kkz ul li:hover a{
    
    color:#FF2e63;
}

.fix-header-kkz{
    
    animation:slideDown 0.35s ease-out;
    -webkit-animation:slideDown 0.35s ease-out;
    position:fixed;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    
}


@keyframes slideDown {
    
    0%{
        
        transform:translateY(-100%);
        
    }
    
    100%{
        
        transform:translateY(0);
    }
    
}




.preface-first,.mainblogwidth{
    
    display:none;
}


.project-shop-kkz-section-1{
    
    position:Relative;
    padding:60px 2rem;
}



.homeslider-left-column-has-child{
    
    display:flex;
    flex-wrap:wrap;
    height:500px;
}



.project-shop-kkz-section-1 img{
    
    width:100%;
    height:100%;
    /*object-fit:cover;*/
}


.project-shop-kkz-section-1 .homeslider-left-column-has-child a{
    
    display:block;
    height:100%;
    width:100%;
}

.homeslider-left-column-has-child img{
    
    padding-top:10px;
}

.a-15-30-padding{
    
    padding:20px 0 0 7.5px;
}


.a-30-15-padding{
    
    padding:20px 7.5px 0 0;
}

.homeslider-right-column a{
    
    display:block;
    height:100%;
    width:100%;
    /*margin-top:7.5px;*/
    
}

.mega-menu-made-by-kkz-parent{
    
    position:relative;
    background:#FFF;
}

.mega-menu-made-by-kkz-parent .category-ul-itself{
    
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding:0;
    margin:0;
    background:#FFF;
}


.mega-menu-made-by-kkz-parent .category-ul-itself .megamenu-li-level1{
    
    padding-bottom:5px;
    border-bottom:3px solid transparent;
    transition:.2s linear border-color;
    margin-left:15px;
    
}

.mega-menu-made-by-kkz-parent .category-ul-itself .megamenu-li-level1:last-child{
    
    margin-left:0;
}

.mega-menu-made-by-kkz-parent .category-ul-itself .megamenu-li-level1 a{
    
    color:#000;
    font-size:14px;
}



.mega-menu-made-by-kkz-parent .category-ul-itself .megamenu-li-level1:hover{
    
    border-color:#b766dd;
}

.mega-menu-made-by-kkz-parent .category-ul-itself .megamenu-li-level1:hover .hidden-megamenu-transform{
    
    transform:translateY(0);
    opacity:1;
    visibility:visible;
}

.mega-menu-made-by-kkz-parent .category-ul-itself .hidden-megamenu-transform{
    
    margin:0;
    position:absolute;
    top:100%;
    right:15px;
    background:red;
    width:calc(100% - 30px);
    transition:all .3s;
    border-bottom-right-radius:.5rem;
    border-bottom-left-radius:.5rem;
    z-index:-1;
    transform:translateY(-100%);
    opacity:0;
    visibility:hidden;
}


.mega-menu-made-by-kkz-parent .category-ul-itself .hidden-megamenu-transform ul{
    
    margin:0;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding:0;
}



.mega-menu-made-by-kkz-parent .category-ul-itself .hidden-megamenu-transform ul li{
    
    margin-left:20px;
}


.mega-menu-made-by-kkz-parent .category-ul-itself .hidden-megamenu-transform ul li:last-child{
    
     margin-left:0;
}


.homeslider-right-column{
    
    height:500px;
}




































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































